.carousel .carousel-item {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
}

.carousel .carousel-item:first-of-type {
    background-image: url("https://www.bangkokflightservices.com/home/wp-content/uploads/2018/03/BFS_FSCC02.jpg");
}

/*.carousel .carousel-item:nth-of-type(2) {*/
/*    background-image: url("https://www.bangkokflightservices.com/home/wp-content/uploads/2018/03/BFS_FSCC02.jpg");*/
/*}*/

/*.carousel .carousel-item:last-of-type {*/
/*    background-image: url("https://www.bangkokflightservices.com/home/wp-content/uploads/2018/03/BFS_FSCC02.jpg");*/
/*}*/

.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 50px;
    height: 50px;
}
